{#
  Remove block markup from the main menu block.
  The blocks contextual links/region destroys the megamenu flyout
  positioning.
  Print the contextual links, but set the contextual region to
  the navbar instead.
#}

{{ content }}
{{ title_suffix }}
